Latest foundation? -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 12 years ago

I just got the game (how late?) and am ready to start dl'ing mods, only the one that I want (oo oo oooo) requires latest foundation. I don't have a clue what that is so could someone point me in the right direction? Also are there any custom missions that let you actually BE the Borg?




Guest

I didn't make it!

0 XP

 
#2 12 years ago

BTW I just tried to use the mod tutorial but when I try to open the Powerpoint, it gives me some bull about not having the right credentials. Whassupwiddat?




Phoenix_22 VIP Member

46 and 2, are just ahead of me

255,785 XP

23rd September 2004

0 Uploads

24,266 Posts

0 Threads

#3 12 years ago

You need:

BCMP: http://bridgecommander.filefront.com/file/BCMP_full_version;4171

BCMI: http://bridgecommander.filefront.com/file/BCMI_final;10490

Run BCMP and it will prompt you if you want to install the latest version of foundation, select yes, and you'll be on your way.

As far as I know, you can't be the Borg in any single mission available, but then again...i've never checked for one.




Guest

I didn't make it!

0 XP

 
#4 12 years ago

Thanks for the help. One more thing though... I dl'd the Borg Drone mod (for the bridge) but after I installed everything the main menu doesn't let me select the mutator.